%define upstreamid 20100204

Summary: Punjabi hyphenation rules
Name: hyphen-pa
Version: 0.%{upstreamid}
Release: %mkrel 8
Source: http://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_pa_IN.dic
Group: Text tools
URL: http://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen
Requires: locales-pa

%description
Punjabi hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen
pushd $RPM_BUILD_ROOT/%{_datadir}/hyphen/
pa_IN_aliases="pa_PK"
for lang in $pa_IN_aliases; do
        ln -s hyph_pa_IN.dic hyph_$lang.dic
done
popd

%files
%{_datadir}/hyphen/*


%changelog
* Fri Feb 05 2016 umeabot <umeabot> 0.20100204-8.mga6
+ Revision: 937608
- Mageia 6 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.20100204-7.mga6
+ Revision: 937161
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20100204-6.mga5
+ Revision: 739196
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20100204-5.mga5
+ Revision: 680381
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20100204-4.mga4
+ Revision: 523111
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20100204-3.mga3
+ Revision: 406329
- requires locales-hyphen-pa (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20100204-2.mga3
+ Revision: 354002
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-1.mga1
+ Revision: 70135
- fix group
- imported package hyphen-pa


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1
- update to 20100204

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Mon Aug 17 2009 Parag <pnemade@redhat.com> - 0.20090813-1
- latest version

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20081213-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Apr 06 2009 Caolan McNamara <caolanm@redhat.com> - 0.20081213-1
- initial version
